cfgver "1"
unbindall
bind "0" "vr_toggle"
bind "1" "slot1"
bind "2" "slot2"
bind "3" "slot3"
bind "4" "slot4"
bind "5" "slot5"
bind "6" "slot6"
bind "7" "slot7"
bind "8" "headtrack_reset_home_pos"
bind "a" "+moveleft"
bind "c" "impulse 50"
bind "d" "+moveright"
bind "e" "+use"
bind "f" "impulse 100"
bind "g" "phys_swap"
bind "i" "ent_create item_battery"
bind "j" "mat_fullbright 0"
bind "k" "ent_create item_healthkit"
bind "l" "impulse 82"
bind "m" "shake"
bind "o" "host_timescale 0.25"
bind "p" "host_timescale 1"
bind "q" "lastinv"
bind "r" "+reload"
bind "s" "+back"
bind "t" "fov_desired 100"
bind "u" "mat_fullbright 1"
bind "v" "noclip"
bind "w" "+forward"
bind "x" "+voicerecord"
bind "y" "messagemode"
bind "z" "+zoom"
bind "`" "toggleconsole"
bind "SPACE" "+jump"
bind "NUMLOCK" "pause"
bind "ESCAPE" "cancelselect"
bind "PAUSE" "pause"
bind "SHIFT" "+speed"
bind "ALT" "+walk"
bind "CTRL" "+duck"
bind "F3" "askconnect_accept"
bind "F5" "jpeg"
bind "F6" "save quick"
bind "F9" "load quick"
bind "MOUSE1" "+attack"
bind "MOUSE2" "+attack2"
bind "MWHEELUP" "invprev"
cl_chatfilter_version "1"
sensitivity "6.000000"
mat_viewportscale "1"
mat_viewportupscale "0"
mat_software_aa_strength "0.000000"
mat_software_aa_strength_vgui "1.000000"
cl_playermodel "models/combine_soldier.mdl"
windows_speaker_config "1"
volume "0.1"
snd_musicvolume "0.030000"
dsp_volume "1.000000"
dsp_enhance_stereo "1"
name "relt"
sv_unlockedchapters "15"
cl_showpluginmessages "1"
cl_logofile "materials/vgui/logos/spray.vtf"
con_enable "1"
rate "30000"
closecaption "1"
skill "2"
r_waterforceexpensive "1"
